.models-list {
  text-align: center;
}
.options-list > li {
  border: 2px solid #ededed;
  border-radius: 4px;
  margin-bottom: 20px;
  cursor: pointer;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.options-list > li.selected {
  border-color: #ffb500;
}
@media only screen and (min-width: 768px) {
  .options-list > li {
    margin-bottom: 2%;
  }
  .options-list.col-2 > li {
    width: 48%;
    float: left;
    margin-right: 4%;
  }
}
.models-list > li {
  padding: 2.7em 0;
}
.models-list .name {
  display: block;
  font-size: 3.2rem;
  font-weight: 700;
  margin-top: 0.2em;
}
.models-list img {
  display: block;
  max-width: 80%;
  margin: 1.8em auto 2.2em;
}
.models-list .price {
  display: block;
  color: #5d7c89;
  margin-bottom: 1em;
}
.models-list .selected .radio::before {
  background: 0 0;
  border-color: #ededed;
  border-right-color: #ffb500;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-animation: load 0.6s infinite;
  animation: load 0.6s infinite;
}
.models-list .selected.loaded .radio::before {
  background: #ffb500;
  border-color: #ffb500;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-animation: bounce 0.5s;
  animation: bounce 0.5s;
}

.radio {
  position: relative;
  display: inline-block;
  height: 30px;
  width: 30px;
}
.radio::after,
.radio::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  height: 100%;
  width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.radio::before {
  border: 2px solid #ededed;
  background: #fff;
  -webkit-transition: background-color 0.3s, border-color 0.3s,
    -webkit-transform 0.3s;
  transition: background-color 0.3s, border-color 0.3s, -webkit-transform 0.3s;
  transition: background-color 0.3s, transform 0.3s, border-color 0.3s;
  transition: background-color 0.3s, transform 0.3s, border-color 0.3s,
    -webkit-transform 0.3s;
}
.radio::after {
  background: url(../../img/cd-icon-check.svg) no-repeat center center;
}
.radio::before {
  border-radius: 50%;
}
.selected .radio::before {
  background: #ffb500;
  border-color: #ffb500;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-animation: bounce 0.5s;
  animation: bounce 0.5s;
}
